#itemContainer .item{margin-bottom:30px}#itemContainer2 .item{margin-bottom:30px}.holder{margin-bottom:30px;margin-top:30px}.holder a{padding:10px 15px;background-color:#343595;color:#fff!important;margin:0 10px 0 0;cursor:pointer}.holder a:hover,.holder a.jp-current{background-color:#ed1c24;color:#fff}
/* Modal Header */
.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #343595;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: .3rem;
    outline: 0;
}
.contact-mode label {
  margin-right: 15px;
  font-weight: 500;
  cursor: pointer;
}
.contact-mode input {
  margin-right: 5px;
}

.admission-header {
  background: linear-gradient(135deg, #343595, #343595);
  color: #fff;
  padding: 20px;
  text-align: center;
}

.admission-header h4,
.admission-header p {
  margin: 0;
  font-weight: 600;
  color:#fff;
}

/* Form Card */
.admission-card {
  border:1px solid #fff;
  border-radius: 10px;
  padding: 25px;
  box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

/* Inputs */
.admission-card .form-control {
  height: 45px;
  border-radius: 6px;
  border: 1px solid #ddd;
}

.admission-card .form-control:focus {
  border-color: #1e90ff;
  box-shadow: none;
}

/* Labels */
.admission-card label {
  font-weight: 600;
  margin-bottom: 5px;
  color:#fff;
}

/* Submit Button */
.btn-admission {
  background: linear-gradient(135deg, #1e90ff, #00bcd4);
  border: none;
  color: #fff;
  padding: 12px 30px;
  border-radius: 30px;
  font-size: 16px;
}

.btn-admission:hover {
  opacity: 0.9;
}

/* Contact Mode */
.contact-mode label {
  margin-right: 15px;
  font-weight: normal;
}

/* Image */
.admission-img {
  border-radius: 10px;
  margin-bottom: 20px;
}
